lokinet-bootstrap(1)

NAME
lokinet-bootstrap - lokinet network bootstrap utilitiy

SYNOPSIS
lokinet-bootstrap [ nodeinfo-url ]

DESCRIPTION

This script bootstraps lokinet into the main network by downloading a trusted signed router contact.

OPTIONS

nodeinfo-url
    use an alternative url for bootstrap.

SEE ALSO
lokinet configuration. lokinet(1)

AUTHOR
This manual page was written by Jeff <jeff@i2p.rocks>

Permission is granted to copy, distribute and/or modify this document under the terms of the same license of lokinet source code.
See the LICENSE file for more information.